ConnectCloud Developers

Delete a checklist item (desk:write)

DELETE /api/desk/v1/items/{ref}/checklist/{checkId}

Module: Desk · operationId: deleteItemChecklistItem · Tag: Activity · Auth: access token (Authorization: Bearer <accessToken>)

Parameters

Name In Type Required Description
ref path string yes Item id or number
checkId path string yes

Responses

  • 204 Deleted

Example request

curl -X DELETE 'https://api.mbcom.cloud/api/desk/v1/items/string/checklist/string' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI